Archival API is required 49/5049/1
authorAMIT M <am00474504@techmahindra.com>
Tue, 20 Aug 2019 15:47:42 +0000 (21:17 +0530)
committerAMIT M <am00474504@techmahindra.com>
Tue, 20 Aug 2019 15:49:03 +0000 (21:19 +0530)
Issue-ID: ACUMOS-3301
- Has fixes for ACUMOS-2704, ACUMOS-,ACUMOS-2703
- Updated fabric version
- Platform maintenance support - archival
- OA&M backlog

Change-Id: Ibab9fb2098cc5d552104aad0069b3d07658d9845
Signed-off-by: AMIT M <am00474504@techmahindra.com>
docs/release-notes.rst

index 82021bc..7017855 100644 (file)
 Platform Operations, Administration, and Management (OA&M) Release Notes
 ========================================================================
 
-Version 3.0.0, 19 August 2019
+Version 3.0.1, 20 August 2019
 -------------------------------
 * Archival API is required (`ACUMOS-3301 <https://jira.acumos.org/browse/ACUMOS-3301>`_)
+* Platform maintenance support - archival (`ACUMOS-2704 <https://jira.acumos.org/browse/ACUMOS-2704>`_)
+* placeholder (`ACUMOS-2705 <https://jira.acumos.org/browse/ACUMOS-2705>`_)
+* OA&M backlog (`ACUMOS-2703 <https://jira.acumos.org/browse/ACUMOS-2703>`_)
 
 Version 2.2.4, 01 August 2019
 -------------------------------